<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.PROD.PROC.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.PROC.DESC" | translate }}
    </p>
    <p>
      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
    </p>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.PROC.Text1" | translate }}
    </p>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.PROC.HELP" | translate }}
      <a
        href="https://docs.lib.purdue.edu/cgi/viewcontent.cgi?article=1003&context=dcptoolkit"
        target="_blank"
        >Data Curation Profile</a
      >
      {{ "PROJECTDETAILS.PROD.PROC.Text2" | translate }}
    </p>
    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.DEPEND' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>